App\Entity\Campaign\Hours:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        campaign:
            groups: [grid, all]
            max_depth: 1
        category:
            groups: [grid, all]
            max_depth: 1
        startOfTheMonth:
            groups: [grid, all]
            max_depth: 1
        hours:
            groups: [grid, all]
            max_depth: 1
